zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 3aa4fa8586ee4f64a5ffa0ed48c2253c
      name: postgresql
  hosts:
    - host: 'postgresql sessions'
      name: 'postgresql sessions'
      groups:
        - name: postgresql
      interfaces:
        - interface_ref: if1
      items:
        - name: 'DEFAULT stat'
          key: pgsql.dbstat
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'TLS_CA stat'
          key: 'pgsql.dbstat[TLS_CA]'
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'TLS_FULL stat'
          key: 'pgsql.dbstat[TLS_FULL]'
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'DEFAULT ping'
          key: pgsql.ping
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'TLS_CA ping'
          key: 'pgsql.ping[TLS_CA]'
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'TLS_FULL ping'
          key: 'pgsql.ping[TLS_FULL]'
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'DEFAULT VERSION'
          key: pgsql.version
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'TLS_CA VERSION'
          key: 'pgsql.version[TLS_CA]'
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
        - name: 'TLS_FULL VERSION'
          key: 'pgsql.version[TLS_FULL]'
          delay: 20s
          value_type: TEXT
          trends: '0'
          interface_ref: if1
      inventory_mode: DISABLED
